<?

class ordenes{

	  var $orden; var $f_c; var $h_c; var $cliente;
	  var $producto; var $crep; var $tn;
	  var $tu; var $ti; var $tp; var $tg;
	  var $bd; var $imp; var $emp; var $lab;
	  var $bol; var $otr; var $observ; var $p_rec;
	  var $rec_f; var $rec_h;
	  var $cerrada; var $cerrada_por; var $cerrada_f; var $cerrada_h;
	  var $suc; var $id_user; var $peso; var $val;
	  
	  // CONFIGURADORES //
	  function setOrden($orden){ $this->orden=$orden; }
	  function setF_c($f_c){ $this->f_c=$f_c; }
	  function setH_c($h_c){ $this->h_c=$h_c; }
	  function setCliente($cliente){ $this->cliente=$cliente; }
	  function setProducto($producto){ $this->producto=$producto; }
	  function setCrep($crep){ $this->crep=$crep; }
	  function setTn($tn){ $this->tn=$tn; }
	  function setTu($tu){ $this->tu=$tu; }
	  function setTi($ti){ $this->ti=$ti; }
	  function setTp($tp){ $this->tp=$tp; }
	  function setTg($tg){ $this->tg=$tg; }
	  function setBd($bd){ $this->bd=$bd; }
	  function setImp($imp){ $this->imp=$imp; }
	  function setEmp($emp){ $this->emp=$emp; }
	  function setLab($lab){ $this->lab=$lab; }
	  function setBol($bol){ $this->bol=$bol; }
	  function setOtr($otr){ $this->otr=$otr; }
	  function setObserv($observ){ $this->observ=$observ; }
	  function setP_rec($p_rec){ $this->p_rec=$p_rec; }
	  function setRec_f($rec_f){ $this->rec_f=$rec_f; }
	  function setRec_h($rec_h){ $this->rec_h=$rec_h; }
	  function setCerrada($cerrada){ $this->cerrada=$cerrada; }
	  function setCerrada_por($cerrada_por){ $this->cerrada_por=$cerrada_por; }
	  function setCerrada_f($cerrada_f){ $this->cerrada_f=$cerrada_f; }
	  function setCerrada_h($cerrada_h){ $this->cerrada_h=$cerrada_h; }
	  function setSuc($suc){ $this->suc=$suc; }
	  function setId_user($id_user){ $this->id_user=$id_user; }
	  function setPeso($peso){ $this->peso=$peso; }
	  function setVal($val){ $this->val=$val; }
	  
	  // OBTENEDORES //
	  
	  function getOrden(){ return $this->orden; }
	  function getF_c(){ return $this->f_c; }
	  function getH_c(){ return $this->h_c; }
	  function getCliente(){ return $this->cliente; }
	  function getProducto(){ return $this->producto; }
	  function getCrep(){ return $this->crep; }
	  function getTn(){ return $this->tn; }
	  function getTu(){ return $this->tu; }
	  function getTi(){ return $this->ti; }
	  function getTp(){ return $this->tp; }
	  function getTg(){ return $this->tg; }
	  function getBd(){ return $this->bd; }
	  function getImp(){ return $this->imp; }
	  function getEmp(){ return $this->emp; }
	  function getLab(){ return $this->lab; }
	  function getBol(){ return $this->bol; }
	  function getOtr(){ return $this->otr; }
	  function getObserv(){ return $this->observ; }
	  function getP_rec(){ return $this->p_rec; }
	  function getRec_f(){ return $this->rec_f; }
	  function getRec_h(){ return $this->rec_h; }
	  function getCerrada(){ return $this->cerrada; }
	  function getCerrada_por(){ return $this->cerrada_por; }
	  function getCerrada_f(){ return $this->cerrada_f; }
	  function getCerrada_h(){ return $this->cerrada_h; }
	  function getSuc(){ return $this->suc; }
	  function getId_user(){ return $this->id_user; }
	  function getPeso(){ return $this->peso; }
	  function getVal(){ return $this->val; }

}

?>